/*Custom processing css start*/
.custombox-overlay{
    overflow-x: auto;overflow-y: hidden;position: fixed;bottom: 0;right: 0;left: 0;top: 0;z-index: 9998; background: url("/wp-content/themes/applay/images/custombox_overlay.png");background-position: 0 0;background-repeat: repeat;;
}
.custombox-overlay .custombox-loading{
    cursor: pointer;left: 50%;margin-left: -22px;margin-top: -22px;opacity: 0.8;position: fixed;top: 50%;z-index: 9999;
}
.custombox-overlay .custombox-loading div{
    background-image:url("/wp-content/themes/applay/images/custombox_loading.gif");background-position: center center; background-repeat: no-repeat;height: 44px;width: 44px;
}
.custombox-lock{overflow: hidden !important; width: auto;}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){
    .custombox-overlay .custombox-loading{background-image:url("/wp-content/themes/applay/images/custombox_loading-bg@2x.png");background-size: 44px 44px;}
    .custombox-overlay .custombox-loading div{background-image: url("/wp-content/themes/applay/images/custombox_loading@2x.gif");background-size: 24px 24px;}
}



.upload-word-process{
    background:#fff;width:500px;height: 300px;left: 50%;position: absolute;top: 50%;margin-left: -250px;padding: 30px 20px;margin-top: -110px;
}
div .data {
    position: relative;
    padding-top: 13px;
    width: 80px;
    text-align: center;
    margin: auto;
}
div.bar-wrap {
    width: 100%;
    display: block;
    background: #f2f2f2;
    border-radius: 3px;
}
div.bar-wrap div.per {
    height: 6px;
    width: 0;
    position: relative;
    border-radius: 3px;
}
div.bar-wrap div.per:after {
    content: attr(data-percentage) "%";
    display: block;
    font-size: 12px;
    height: 6px;
    padding: 3px 6px;
    position: absolute;
    right: 0;
    top: -22px;
    width: 40px;
}
div.bar-wrap div.per.bar-zoro:after {

    left:0;
    right:auto;
}
div.bar-wrap div.per.green {
    background-color: #1abc9c;
    font-size: 16px;
    font-weight: bold;
}
div.bar-wrap div.per.green:after {
    color: #1abc9c;
}
div.bar-wrap div.per.red {
    background-color: var(--stepes-color);
    font-size: 16px;
    font-weight: bold;
}
div.bar-wrap div.per.red:after {
    color: var(--stepes-color);
}

#icon-rotate{ position:absolute; -webkit-animation:icon-rotate 2s linear infinite; color: #666;}
@-webkit-keyframes icon-rotate
{
    0%{-webkit-transform:rotate(0deg);}
    50%{-webkit-transform:rotate(180deg);}
    100%{-webkit-transform:rotate(360deg);}
}
.font26 {
    font-size: 26px !important;
    line-height: 30px;
}


/*Custom processing css end*/